/*
 * Winker.Designer.cs
 * Copyright (c) 2007-2009 kbinani
 *
 * This file is part of LipSync.
 *
 * LipSync is free software; you can redistribute it and/or
 * modify it under the terms of the BSD License.
 *
 * LipSync is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 */
namespace LipSync {

    partial class Winker {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose( bool disposing ) {
            if ( disposing && (components != null) ) {
                components.Dispose();
            }
            base.Dispose( disposing );
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent() {
            this.btnCancel = new System.Windows.Forms.Button();
            this.btnOK = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.checkBox1 = new System.Windows.Forms.CheckBox();
            this.textBox2 = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.label2 = new System.Windows.Forms.Label();
            this.comboBox1 = new System.Windows.Forms.ComboBox();
            this.label3 = new System.Windows.Forms.Label();
            this.comboBox2 = new System.Windows.Forms.ComboBox();
            this.checkForceBegin = new System.Windows.Forms.CheckBox();
            this.checkForceEnd = new System.Windows.Forms.CheckBox();
            this.txtForceBegin = new System.Windows.Forms.TextBox();
            this.txtForceEnd = new System.Windows.Forms.TextBox();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // btnCancel
            // 
            this.btnCancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.btnCancel.Location = new System.Drawing.Point( 270, 249 );
            this.btnCancel.Name = "btnCancel";
            this.btnCancel.Size = new System.Drawing.Size( 75, 23 );
            this.btnCancel.TabIndex = 11;
            this.btnCancel.Text = "Cancel";
            this.btnCancel.UseVisualStyleBackColor = true;
            // 
            // btnOK
            // 
            this.btnOK.Location = new System.Drawing.Point( 156, 249 );
            this.btnOK.Name = "btnOK";
            this.btnOK.Size = new System.Drawing.Size( 75, 23 );
            this.btnOK.TabIndex = 10;
            this.btnOK.Text = "OK";
            this.btnOK.UseVisualStyleBackColor = true;
            this.btnOK.Click += new System.EventHandler( this.btnOK_Click );
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point( 12, 15 );
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size( 100, 12 );
            this.label1.TabIndex = 7;
            this.label1.Text = "まばたきの間隔（秒）";
            // 
            // textBox1
            // 
            this.textBox1.Location = new System.Drawing.Point( 118, 12 );
            this.textBox1.Name = "textBox1";
            this.textBox1.Size = new System.Drawing.Size( 100, 19 );
            this.textBox1.TabIndex = 0;
            this.textBox1.Text = "4";
            // 
            // checkBox1
            // 
            this.checkBox1.AutoSize = true;
            this.checkBox1.Checked = true;
            this.checkBox1.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBox1.Location = new System.Drawing.Point( 230, 14 );
            this.checkBox1.Name = "checkBox1";
            this.checkBox1.Size = new System.Drawing.Size( 121, 16 );
            this.checkBox1.TabIndex = 1;
            this.checkBox1.Text = "間隔をランダムにする";
            this.checkBox1.UseVisualStyleBackColor = true;
            // 
            // textBox2
            // 
            this.textBox2.Location = new System.Drawing.Point( 139, 44 );
            this.textBox2.Name = "textBox2";
            this.textBox2.Size = new System.Drawing.Size( 82, 19 );
            this.textBox2.TabIndex = 2;
            this.textBox2.Text = "4";
            this.textBox2.TextChanged += new System.EventHandler( this.textBox2_TextChanged );
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point( 12, 47 );
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size( 121, 12 );
            this.label4.TabIndex = 14;
            this.label4.Text = "閉じ目の表示フレーム数";
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add( this.label2 );
            this.groupBox1.Controls.Add( this.comboBox1 );
            this.groupBox1.Controls.Add( this.label3 );
            this.groupBox1.Controls.Add( this.comboBox2 );
            this.groupBox1.Location = new System.Drawing.Point( 17, 78 );
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size( 328, 85 );
            this.groupBox1.TabIndex = 3;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "画像を指定";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point( 14, 21 );
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size( 72, 12 );
            this.label2.TabIndex = 11;
            this.label2.Text = "閉じ目の画像";
            // 
            // comboBox1
            // 
            this.comboBox1.FormattingEnabled = true;
            this.comboBox1.Location = new System.Drawing.Point( 121, 18 );
            this.comboBox1.Name = "comboBox1";
            this.comboBox1.Size = new System.Drawing.Size( 174, 20 );
            this.comboBox1.TabIndex = 4;
            this.comboBox1.SelectedIndexChanged += new System.EventHandler( this.comboBox1_SelectedIndexChanged );
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point( 14, 54 );
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size( 61, 12 );
            this.label3.TabIndex = 13;
            this.label3.Text = "中割り画像";
            // 
            // comboBox2
            // 
            this.comboBox2.FormattingEnabled = true;
            this.comboBox2.Location = new System.Drawing.Point( 121, 51 );
            this.comboBox2.Name = "comboBox2";
            this.comboBox2.Size = new System.Drawing.Size( 173, 20 );
            this.comboBox2.TabIndex = 5;
            this.comboBox2.SelectedIndexChanged += new System.EventHandler( this.comboBox2_SelectedIndexChanged );
            // 
            // checkForceBegin
            // 
            this.checkForceBegin.AutoSize = true;
            this.checkForceBegin.Location = new System.Drawing.Point( 36, 184 );
            this.checkForceBegin.Name = "checkForceBegin";
            this.checkForceBegin.Size = new System.Drawing.Size( 105, 16 );
            this.checkForceBegin.TabIndex = 6;
            this.checkForceBegin.Text = "開始時刻を指定";
            this.checkForceBegin.UseVisualStyleBackColor = true;
            this.checkForceBegin.CheckedChanged += new System.EventHandler( this.checkForceBegin_CheckedChanged );
            // 
            // checkForceEnd
            // 
            this.checkForceEnd.AutoSize = true;
            this.checkForceEnd.Location = new System.Drawing.Point( 206, 184 );
            this.checkForceEnd.Name = "checkForceEnd";
            this.checkForceEnd.Size = new System.Drawing.Size( 105, 16 );
            this.checkForceEnd.TabIndex = 8;
            this.checkForceEnd.Text = "終了時刻を指定";
            this.checkForceEnd.UseVisualStyleBackColor = true;
            this.checkForceEnd.CheckedChanged += new System.EventHandler( this.checkForceEnd_CheckedChanged );
            // 
            // txtForceBegin
            // 
            this.txtForceBegin.Enabled = false;
            this.txtForceBegin.Location = new System.Drawing.Point( 59, 206 );
            this.txtForceBegin.Name = "txtForceBegin";
            this.txtForceBegin.Size = new System.Drawing.Size( 82, 19 );
            this.txtForceBegin.TabIndex = 7;
            this.txtForceBegin.Text = "4";
            // 
            // txtForceEnd
            // 
            this.txtForceEnd.Enabled = false;
            this.txtForceEnd.Location = new System.Drawing.Point( 229, 206 );
            this.txtForceEnd.Name = "txtForceEnd";
            this.txtForceEnd.Size = new System.Drawing.Size( 82, 19 );
            this.txtForceEnd.TabIndex = 9;
            this.txtForceEnd.Text = "4";
            // 
            // Winker
            // 
            this.AcceptButton = this.btnOK;
            this.AutoScaleDimensions = new System.Drawing.SizeF( 6F, 12F );
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.CancelButton = this.btnCancel;
            this.ClientSize = new System.Drawing.Size( 362, 287 );
            this.Controls.Add( this.txtForceEnd );
            this.Controls.Add( this.txtForceBegin );
            this.Controls.Add( this.checkForceEnd );
            this.Controls.Add( this.checkForceBegin );
            this.Controls.Add( this.groupBox1 );
            this.Controls.Add( this.textBox2 );
            this.Controls.Add( this.label4 );
            this.Controls.Add( this.checkBox1 );
            this.Controls.Add( this.textBox1 );
            this.Controls.Add( this.label1 );
            this.Controls.Add( this.btnCancel );
            this.Controls.Add( this.btnOK );
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "Winker";
            this.Text = "Winker";
            this.groupBox1.ResumeLayout( false );
            this.groupBox1.PerformLayout();
            this.ResumeLayout( false );
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btnCancel;
        private System.Windows.Forms.Button btnOK;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox textBox1;
        private System.Windows.Forms.CheckBox checkBox1;
        private System.Windows.Forms.TextBox textBox2;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.ComboBox comboBox1;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.ComboBox comboBox2;
        private System.Windows.Forms.CheckBox checkForceBegin;
        private System.Windows.Forms.CheckBox checkForceEnd;
        private System.Windows.Forms.TextBox txtForceBegin;
        private System.Windows.Forms.TextBox txtForceEnd;

    }
}
